Subject: Newest rcl wrt wxwin port
From: [email-masked] (Keith Gary Boyce)

11 Dec 1996 12:18:41 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; CHARSET=US-ASCII
Original-To: Gunther Ebert <[email-masked]>, [email-masked]
X-PRIORITY: 3 (Normal)
X-Mailer: Chameleon 5.0, TCP/IP for Windows, NetManage Inc.
Original-Sender: [email-masked]

I didn't get a response for this last mailing...
Gunther please mail me if you get a chance.
If anyone else has any suggestions on how to get this to work
then let me know.

STATUS of wxwin port to B17.
I've got the library compiled and I am attempting to compile and test
sample programs. I'm having a problem where if bitmaps etc.. are included
and they are in a different directory the one where compile is occurring
they are not found even if they are in path refered to by RCINCLUDE and
multiple directories are specified in RCINCLUDE path.

--- On Tue, 10 Dec 96 08:44:12  Keith Gary Boyce <[email-masked]> wrote:
I can't get RCINCLUDE to work for multiple
paths. i.e 
RCINCLUDE=/ab/cd works
but
RCINCLUE=/ab/cd:/ef/fg
doesn't

-------------------------------------
Name: Garry Boyce
E-mail: [email-masked] (Garry Boyce)
Date: 12/01/94
Time: 08:46:10

This message was sent by Chameleon 
-------------------------------------

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".